Nini Library API Reference - http://nini.sourceforge.net/ |

# RegistryConfigSource.AddMapping Method (RegistryKey, String)

Maps a single registry key to an IConfig.

public void AddMapping(
RegistryKey registryKey,
string path
);

#### Parameters

registryKey
  The root Registry key to load (e.g. Registry.LocalMachine).
path
  The registry path to load off of the the registryKey.

#### Remarks

TODO.

#### See Also

RegistryConfigSource Class | Nini.Config Namespace | RegistryConfigSource.AddMapping Overload List